Subject: [edu-team] FIRST DRAFT: Education Team Charter

From: Margaret Wasserman <[email-masked]>
Date: Sun, 03 Aug 2003 10:30:44 -0400

Hi All,

Here is my first draft of our proposed charter.

Your feedback would be greatly appreciated.

Margaret

---

From: Margaret Wasserman <[email-masked]>
Date: Sun, 03 Aug 2003 13:46:33 -0400

Sorry, I inadvertantly managed to save the draft charter in
RTF.  Here is a plain text version...

Margaret

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Sun, 03 Aug 2003 11:23:04 -0700

Charter comments.... take this as "participant input", please - I'm trying 
to stimulate thinking, including my own....

Format: This is written exactly like a WG charter. That's good for image 
recognition, but might make it harder to remember that this is NOT a WG.
>
> Education Team Charter
> ======================
>
> [Draft Version: 00]
>
> Team Leader(s):
> Margaret Wasserman <[email-masked]>
>
> General Area Director(s):
> Harald Alvestrand <[email-masked]>
>
> General Area Advisor:
> Harald Alvestrand <[email-masked]>

Drop the advisor, for now....

> Mailing Lists:

I'd actually want the mailing list info below the description - you don't 
get the context for there being two lists until the description is read.
>
> Education Team:       [email-masked]
> Archive:              https://www.ietf.org/mailman/listinfo/edu-team
>
> General Discussion:   [email-masked]
> Subscribe/Archive:    https://www.ietf.org/mailman/listinfo/edu-discuss
>
> Description of Team:
>
> The education team manages the internal education efforts of the IETF,
> primarily focused on role and process education for IETF participants
> and leaders.
>
> This effort is managed by a core education team, consisting of
> leader(s) and several members.  The leader(s) are appointed by the
> General Area Director, and the members of the team are chosen by
> the leader, with the approval of the General Area Director.
>
> In order to allow community visibility and input into our educational
> activities:
>
>     - The members of the education team will be listed on
>       the IETF web site.
>     - The archives of the education team mailing list will
>       be publicly available.
>     - Minutes from all education team meetings will be
>       posted on the IETF web site.
>     - The education team will hold occasional open meetings
>       at IETF meetings (approximately one per year) to
>       receive community input and feedback.
>     - A public discussion mailing list will be maintained,
>       for open discussion of our internal education efforts.
>
> This group is responsible for maintaining our current education
> efforts, including:
>
>     - Newcomer's training
>     - Security tutorial
>     - Introductory WG Chairs training
>     - Ongoing WG Chairs training (topical)
>     - Sessions for ongoing participants (topical)
>
> This includes scheduling and logistical planning for these sessions,
> deciding what will be presented by whom at topical sessions, review
> of material updates, and maintaining an archive of the training
> materials and session minutes on the IETF web site.
>
> The group is also responsible for enhancing or expanding these
> efforts, as appropriate.

Add a section heading here, to clearly separate "ongoing" from "future"?
>
> Over the next year, we will add a training session for current and
> aspiring document editors.  We will also undertake educational efforts
> to help more non-North Americans to be effective in the IETF.  This
> is likely to include education for North Americans regarding ways to
> make our meetings more accessible to non-native English speakers, as
> well as new and/or translated training sessions for non-North American
> participants.
>
> In addition to formal training sessions, this group will consider

s/will consider/is the right forum for considering/? Don't promise too 
much..

> other approaches to meeting our educational goals, such as
> mentoring/buddy programs, web-based training tutorials, and/or the
> publication of educational documents as Informational RFCs.
>
> Goals and Milestones:

I would want to change this to "planned activities", and include only the 
high level items. I don't like much the requirement to change the charter 
every time the date changes...... the "current detailed plan" should exist, 
but not be part of the charter.

Of course, it's useful to do it as part of this discussion now!
>
> SEP03    Determine plans and topics for ongoing WG chair and participant
>              training at IETF58
> SEP03    Finalize goals and an outline for document editors training
> OCT03    Materials for document editors training circulated for review
> OCT03    Update Introductory WG Chairs training to include more
>              info about being accessible to non-NA participants
> NOV03    Provide new training for document editors at IETF58
> DEC03    Determine plans and topics for ongoing WG chair and participant
>              training at IETF59
> DEC03    Finalize goals and an outline for non-NA participant training
> JAN03    Materials for non-NA participant training circulated for review
> FEB03    Provide new and/or translated training for non-NA participants
> at               IETF59
>
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: James Seng <[email-masked]>
Date: Mon, 04 Aug 2003 09:50:11 +0800

I remember we have a discussion in Vienna on "mentoring" newcomers. And 
newcomers may come physically to IETF or virtually onto mailing list.

Should this be in the charter?

-James Seng

Margaret Wasserman wrote:

> ------------------------------------------------------------------------
> 
> 
> Education Team Charter
> ======================
> 
> [Draft Version: 00]
> 
> Team Leader(s):
> FEB03    Provide new and/or translated training for non-NA participants at 
>              IETF59
>

---

From: Margaret Wasserman <[email-masked]>
Date: Mon, 04 Aug 2003 18:06:37 -0400

Hi Harald,

>to stimulate thinking, including my own....

Thanks for your feedback.

>recognition, but might make it harder to remember that this is NOT a WG.

True.  I used that format because it is what I am comfortable with,
but on re-reading the charter, I agree that these exact sections may
not work for us.

>Drop the advisor, for now....

Okay.

>get the context for there being two lists until the description is read.

True.  And, if we depart from the WG charter format, there is no
reason to keep them here.

>Add a section heading here, to clearly separate "ongoing" from "future"?

I'm actually thinking that it might be best to have three sections:
one that describes the structure/organization of the education team,
one that describes the high-level responsibilities/charter and
another that describes our current goals/activities.  What do you
think?

>s/will consider/is the right forum for considering/? Don't promise too much..

Makes sense.  Under commit, over deliver...

>every time the date changes...... the "current detailed plan" should 
>exist, but not be part of the charter.

Yes.  We can even make our detailed action plan public, but outside
of the official "charter", so that it is clear that the education
team can change it at any time, on our own initiative.

>Of course, it's useful to do it as part of this discussion now!

Yup!

I'll wait for other feedback (probably on the call) before updating
the charter, but I generally agree with your suggestions.

Margaret